

<nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">    
    <div class="collapse navbar-collapse" id="navbarsExampleDefault">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Cadastro
          </a>
          <div class="dropdown-menu" aria-labelledby="dropdown01">
<a class="dropdown-item" href="./novo/novo">novo</a>
            <li *ngFor="let etiquetas of nome_pasta" >                
                <a class="dropdown-item" href="./{{etiquetas}}/{{etiquetas}}">{{etiquetas}}</a>
              </li>
          </div>
        </li>

        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
Manutenção
</a>
          <div class="dropdown-menu" aria-labelledby="dropdown01">
<a class="dropdown-item" href="./novo/novo">novo</a>
            <li *ngFor="let etiquetas of nome_pasta" >                
                <a class="dropdown-item" href="./{{etiquetas}}/{{etiquetas}}">{{etiquetas}}</a>
              </li>
          </div>
        </li>

        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
Horários
</a>
          <div class="dropdown-menu" aria-labelledby="dropdown01">
<a class="dropdown-item" href="./novo/novo">novo</a>
            <li *ngFor="let etiquetas of nome_pasta" >                
                <a class="dropdown-item" href="./{{etiquetas}}/{{etiquetas}}">{{etiquetas}}</a>
              </li>
          </div>
        </li>


        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
Avisos Urgentes
</a>
          <div class="dropdown-menu" aria-labelledby="dropdown01">
<a class="dropdown-item" href="./novo/novo">novo</a>
            <li *ngFor="let etiquetas of nome_pasta" >                
                <a class="dropdown-item" href="./{{etiquetas}}/{{etiquetas}}">{{etiquetas}}</a>
              </li>
          </div>
        </li>


      </ul>
    </div>
  </nav>